/* Homepage layout */

#bottomContent > div
{
    position: relative;
    width: 292px;
    min-height: 200px;
    float: left;
    margin: 0 9px;
}

#bottomContent > div.first
{
    margin: 0 13px 0 0;
}

#bottomContent > div.last
{
    margin: 0 0 0 13px;
}



.widget-title 
{
    font-size: 14px;
    margin-bottom: 5px;
}


/* Homepage widgets */
#gallery_preview
{
    position: relative;
    height: 220px; 
}

#gallery_preview_wrapper > div
{
    display: none;
}

#gallery_preview_wrapper img
{
    display: block;
}

#gallery_preview .toolbar
{
    background-image: url('../images/gallery_back.png');
    background-repeat: repeat-x;
    width: 100%;
    height: 29px;
    text-align: left;
    position: absolute;
    bottom: 0px;
    z-index: 900;
}

#gallery_preview .toolbar a
{
    color: #fff;
    text-decoration: none;
    padding-left: 10px;
}

#gallery_preview .toolbar span
{
    display: block;
    height: 29px;
    width: 19px;
    
    position: absolute;
    bottom: 0px;
    cursor: pointer;
    z-index: 999;
    padding: 0px 5px;
}

#gallery_preview .toolbar .prev
{
    background: url('../images/gallery_prev.png') no-repeat center center;
    right: 24px;
}

#gallery_preview .toolbar .next
{
    background: url('../images/gallery_next.png') no-repeat center center;
    right: 0px;
}





#twtr-widget-1, .twtr-widget 
{
    font-size: 1em !important;
}

#twtr-widget-1 .twtr-ft
{
    height: 1px;
}

#twtr-widget-1 .twtr-ft div
{
    display: none;
}






#newsroom-widget .articles
{
    font-size: 0.9em;
    overflow-y: auto;   
    height: 180px;
}

#newsroom-widget .articles.marquee
{
    position: relative;
    overflow: hidden;   
}

#newsroom-widget .article .meta
{
    margin: 2px 0;
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
